addSbtPlugin("io.github.davidgregory084" % "sbt-tpolecat"        % "0.1.14")
addSbtPlugin("io.spray"                  % "sbt-revolver"        % "0.9.1")
addSbtPlugin("com.eed3si9n"              % "sbt-assembly"        % "0.14.10")
addSbtPlugin("org.scalameta"             % "sbt-scalafmt"        % "2.4.6")
addSbtPlugin("com.github.sbt"            % "sbt-native-packager" % "1.9.9")
addSbtPlugin("org.scoverage"             % "sbt-scoverage"       % "1.9.3")
addSbtPlugin("com.sksamuel.scapegoat"   %% "sbt-scapegoat"       % "1.1.1")
